body {margin:0px; background-color:#0e4a4b;}

p {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; line-height:1.5; color:#19696a; text-align:justify; text-decoration:none;}
p.intro {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; line-height:1.5; color:#19696a; text-align:justify; text-decoration:none;}

a:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; line-height:1.5; color:#0e4a4b; text-decoration:none;}
a:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; line-height:1.5; color:#0e4a4b; text-decoration:none;}
a:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; line-height:1.5; color:#0e4a4b; text-decoration:underline;}

h1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-style:normal; font-weight:bold; line-height:normal; color:#19696a; text-align:left; text-decoration:none;}
h2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; line-height:1.5; color:#19696a; text-align:left; text-decoration:none; margin:0px;}

ol, ul, li {color:#19696a; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; line-height:1.5; text-align:justify; text-decoration:none;}

td.header_left {width:174px; height:143px; background-color:#19696a;}
td.header_logo {width:471px; height:143px; background-color:#ffffff; text-align:center; vertical-align:top;}
td.header_address {width:310px; height:143px; background-color:#19696a; padding-right:15px; vertical-align:middle; text-align:right;}

a.header:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; line-height:1.5; color:#7fe9d4; text-decoration:none;}
a.header:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; line-height:1.5; color:#7fe9d4; text-decoration:none;}
a.header:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; line-height:1.5; color:#7fe9d4; text-decoration:underline;}


p.header_address {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:normal; line-height:1.5; color:#ffffff; text-align:right; text-decoration:none;}
p.form {text-align: left;}

td.menu {width:174px; background-color:#19696a; vertical-align:top;}

td.content {width:796px; background-color:#eff8f8; vertical-align:top;}

td.honey { opacity: 0; position: absolute; top: 0; left: 0; height: 0; width: 0; z-index: -1;}

td.bottom_links {width:970px; height:36px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:normal; line-height:normal; color:#073839; text-align:center; text-decoration:none;}
a.bottom_links:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:normal; line-height:normal; color:#cbe9e9; text-decoration:none;}
a.bottom_links:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:normal; line-height:normal; color:#cbe9e9; text-decoration:none;}
a.bottom_links:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:normal; line-height:normal; color:#ffffff; text-decoration:none;}

td.footerbar_left {width:174px; height:14px; background-color:#19696a;}
td.footerbar_centre {width:471px; height:14px; background-color:#ffffff;}
td.footerbar_right {width:325px; height:14px; background-color:#19696a;}

td.copyright {width:485px; height:20px; vertical-align:bottom; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; font-weight:normal; line-height:normal; color:#eff8f8; text-decoration:none;}
a.copyright:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; font-weight:normal; line-height:normal; color:#eff8f8; text-decoration:none;}
a.copyright:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; font-weight:normal; line-height:normal; color:#eff8f8; text-decoration:none;}
a.copyright:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; font-weight:normal; line-height:normal; color:#ffffff; text-decoration:underline;}

p.footer {text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; font-weight:normal; line-height:1.5; color:#eff8f8; text-decoration:none;}
a.footer:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; font-weight:normal; line-height:1.5; color:#eff8f8; text-decoration:none;}
a.footer:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; font-weight:normal; line-height:1.5; color:#eff8f8; text-decoration:none;}
a.footer:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; font-weight:normal; line-height:1.5; color:#ffffff; text-decoration:underline;}